<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/gsap/3.5.1/gsap.min.js"></script>
    <link rel="stylesheet" href="css/main.css">
    <link rel="stylesheet" href="css/modal.css">
    <link rel="stylesheet" href="css/form.css">
    <link rel="stylesheet" href="css/sceneThree.css">
</head>

<body>
    <div class="center-wrapper-parent">
        <div class="jugador__wrapper">
            <div id="webgl"></div>
            <p id="nombre-jugador-1">Nombe1</p>
            <p id="puntos-jugador-1">Puntos: 0</p>
        </div>

        <div class="timer">
            <p>00:00</p>
        </div>
        <div class="jugador__wrapper">
            <div id="webgl2"></div>
            <p id="nombre-jugador-2">Nombe2</p>
            <p id="puntos-jugador-2">Puntos: 0</p>
        </div>
        <div class="canvas-wrapper">
            <canvas id="canvas-juego" class="center-v"></canvas>
        </div>
    </div>


    <div class="initial-form">
        <nav class="menu">
            <ol>
                <li class="menu-item">
                    <div>Número de jugadores</div>
                    <ol class="sub-menu">
                        <li class="menu-item">
                            <div class="numero-jugadores">1</div>
                        </li>
                        <li class="menu-item">
                            <div class="numero-jugadores">2</div>
                        </li>
                    </ol>
                </li>
            </ol>
        </nav>

        <div class="initial-form__inputs">
            <div class="page">
                <label class="field field_v1">
                  <input class="field__input" placeholder="e.j. Juanito" id="nombre-1">
                  <span class="field__label-wrap">
                    <span class="field__label">Jugador 1:</span>
                  </span>
                </label>

            </div>

            <div class="initial__btn-siguiente">
                <button class="button button1 comenzar">Comenzar</button>
            </div>

        </div>

    </div>



    <div class="modal">
        <div class="modal__header">
            <img src="src/XZ5V.gif" alt="">
            <h1>Felicidades ganó jugador 1</h1>
        </div>
        <div id="webgl3"></div>
        <div class="content">
            <p>¿Te gustaría comenzar otra partida?</p>
        </div>
        <div class="acciones">
            <div class="btn-row">
                <div class="modal__btn">
                    <button class="sky-neon blue" id="reiniciar-partida">Si</button>
                </div>
                <div class="modal__btn">
                    <button class="sky-neon red" id="reiniciar-juego">No</button>
                </div>
            </div>
        </div>
    </div>

    <script src="https://cdnjs.cloudflare.com/ajax/libs/gsap/3.5.1/gsap.min.js"></script>
    <audio id="pop-audio" src="src/audio/pop.mp3"></audio>
    <audio id="audio-win" src="src/audio/correct-ding.mp3"></audio>
    <script type="module" src="js/main.js"></script>
    <script type="module" src="js/tablero.js"></script>
    <script type="module" src="js/sceneThreeJSCross.js"></script>
    <script type="module" src="js/sceneThreeJSRing.js"></script>
    <script type="module" src="js/sceneThreeJSTrofeo.js"></script>


</body>

</html>